<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_16321f32">
    <meiHead xml:id="meiHead_f7933cdc">
        <fileDesc xml:id="fileDesc_5fc3d34e">
            <titleStmt xml:id="titleStmt_2f860d08">
                <title xml:id="title_9dcd1f29">Missa in D Nokki dubious 4</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e2bf7920">
                <respStmt xml:id="respStmt_ccab1704">
                    <resp xml:id="resp_a6c8d474">Publisher</resp>
                    <corpName xml:id="corpName_7e2324b0">
                        <abbr xml:id="abbr_0e7ec9ca"/>
                        <expan xml:id="expan_4efc71c2"/>
                        <address xml:id="address_c1b51237">
                            <addrLine xml:id="addrLine_3fc00021"/>
                            <addrLine xml:id="addrLine_ff8c586b">
                                <ptr label="" xml:id="ptr_b77a193c"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_dc51ce7b"/>
                </respStmt>
                <date xml:id="date_4cd8642d"/>
                <availability xml:id="availability_43740a6a">
                    <useRestrict xml:id="useRestrict_727c601f"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_1b25815b">
                <title xml:id="title_1ac08507"/>
                <identifier type="file_collection" xml:id="identifier_14b7cb67"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_5e57a888">
                <source label="" xml:id="source_7c4614ef">
                    <identifier label="CH-E" xml:id="identifier_523f5814">265.21</identifier>
                    <titleStmt xml:id="titleStmt_1def2718">
                        <title xml:id="title_aae5b91d">Performance parts, Benedictine monastery, Einsiedeln</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_c7fe5e78">
                        <publisher xml:id="publisher_51e84aab"/>
                        <pubPlace xml:id="pubPlace_73bed3bf"/>
                        <date xml:id="date_41f471e5"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_ecd8052b">
                        <titlePage label="" xml:id="titlePage_18a32526">
                            <p>[no title page]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7a8d6305"/>
                        <dimensions unit="cm" xml:id="dimensions_56c8443b"/>
                        <physMedium xml:id="physMedium_a4bacab1"/>
                    </physDesc>
                    <classification xml:id="classification_ae7b94d0">
                        <termList xml:id="termList_a51aec7b">
                            <term classcode="#DcmContentClass" xml:id="term_746c23e1">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_56c3f7c1">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_6c56d751">copy</term>
                            <term classcode="#DcmScoringClass" xml:id="term_10159dbd">parts</term>
                            <term classcode="#DcmStateClass" xml:id="term_370d8c2e"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_755caa1c">complete</term>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d92e290f"/>
                    <componentGrp xml:id="componentGrp_7b397959"/>
                    <relationList xml:id="relationList_f72eb304">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9c58cda3"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_06d5d8bf">
            <appInfo xml:id="appInfo_d1b775be"/>
        </encodingDesc>
        <workDesc xml:id="workDesc_5bbee10a">
            <work analog="frbr:work" xml:id="work_7f467477">
                <identifier label="Wanhal" xml:id="identifier_15db6116">?</identifier>
                <identifier label="Nokki" xml:id="identifier_c226fc6a">dubious 4</identifier>
                <identifier label="Weinmann" xml:id="identifier_29657316">XIX:F5</identifier>
                <titleStmt xml:id="titleStmt_520e92f0">
                    <title xml:id="title_ca340cfc" xml:lang="la">Missa in D Nokki dubious 4</title>
                    <respStmt xml:id="respStmt_8c408c6c">
                        <persName role="composer" xml:id="persName_ab69ebf1">Johann Baptist Wanhal</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_f4fba115">
                    <date xml:id="date_610f7d86"/>
                    <geogName xml:id="geogName_d67bc661"/>
                </creation>
                <history xml:id="history_588ca3bd">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_d3679c33">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_a46a774c">
                    <head xml:id="head_33fc5d22">Bibliography</head>
                    <bibl label="" xml:id="bibl_fb4b4b1c">
                        <genre xml:id="genre_dfdeb078">book</genre>
                        <author xml:id="author_64f600b7">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_0c1f1975">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_9cfbb6ce"/>
                        <editor xml:id="editor_a65e55af"/>
                        <biblScope unit="vol" xml:id="biblScope_a373c3ba"/>
                        <biblScope unit="issue" xml:id="biblScope_55528396"/>
                        <biblScope unit="page" xml:id="biblScope_aab42724"/>
                        <imprint xml:id="imprint_4118bbdb">
                            <date isodate="1987" xml:id="date_dd203448">1987</date>
                            <pubPlace xml:id="pubPlace_6caa2ef6">Vienna</pubPlace>
                            <publisher xml:id="publisher_59ecc565">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_95792f07"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_aa5c091a">
                    <annot label="" type="links" xml:id="annot_40b23c4b">
                        <ptr label="" mimetype="" xml:id="ptr_628ba9d9"/>
                    </annot>
                    <annot label="Authenticity: Highly Dubious Attribution (Partially Attributable?)" type="general_description" xml:id="annot_fa6766f6">
                        <p>This work survives only in one peripheral source. Stylistically is is suspect on several grounds. Formally, the use of an instrumental introduction before a slow introduction in the Kyrie, is unusual, and the setting of Qui sedes and Agnus Dei III as a separate movement is not observed elsewhere in Wanhal's works, nor is the reuse of movements (Et vitam for Benedictus II, Cum Sancto Spiritu for Agnus Dei III and In gloria Dei Patris for Dona Nobis). Even more confusing is the apparent chaos in the choice of keys and woodwind instruments: the wind players are expected to alternate between flutes, oboes and clarinets; the Kyrie is set in F, whereas D appears to be the main key of the rest of the work; the Credo begins in G but ends in D. If this is truly a work by Wanhal, it contains several experiments that he never returned to. It seems more likely that this is a potpurri of movements from different sources, some of which might have originated with Wanhal. In this case, the Cum Sancto Spiritu and In gloria Dei Patris fugue seem like the most likely candidates. It has, however, not been able to locate any movement in any of the other masses attributed to Wanhal.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_e7a38bc2">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_18772654">
                    <expression analog="frbr:expression" xml:id="expression_0ce5298c">
                        <titleStmt xml:id="titleStmt_c15054f1">
                            <title xml:id="title_d5d8b26c" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_31106d74"/>
                        <creation xml:id="creation_b96360ae">
                            <date xml:id="date_1c050e6b"/>
                            <geogName xml:id="geogName_2b8ec0ea"/>
                        </creation>
                        <history xml:id="history_e617a231">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1efebf9c">
                            <perfResList xml:id="perfResList_b3e4937d">
                                <perfResList codedval="on" xml:id="perfResList_25ef1498">
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_5825c324">fl./ob./cl.</perfRes>
                                    <perfRes codedval="ba" count="2" solo="false" xml:id="perfRes_edb1c790">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_7b394d50">tr.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_4b5204e7">timp.</perfRes>
                                    <perfRes codedval="sa" count="2" xml:id="perfRes_65ab8feb">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_9ab2acce">va.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_ae19f9fd">b.c.</perfRes>
                                    <head xml:id="head_cd53715e">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_13d28c28">
                                    <head xml:id="head_f702ed06">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_90b6b4d3">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_8858eb9e">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_f65e3f98">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_75976b04">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_d71ba511">
                                    <head xml:id="head_dc74dfe0">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_5e6cb38e">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_fe0bed59">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_71561664">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_63e91f23">B.</perfRes>
                                    <perfRes codedval="wa" count="2" solo="false" xml:id="perfRes_8d201127">fl.</perfRes>
                                    <perfRes codedval="wc" count="1" solo="false" xml:id="perfRes_7f9537d7">cl.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_c57d085c">vl.</perfRes>
                                    <perfRes codedval="sb" count="2" solo="false" xml:id="perfRes_86f5d4ce">va.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_270fb9a1">1633</extent>
                        <classification xml:id="classification_22133505">
                            <termList xml:id="termList_e22fe71f">
                                <term xml:id="term_f2741ac9"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_37a81252">
                            <expression n="1" xml:id="expression_9a899746">
                                <titleStmt xml:id="titleStmt_3a739510">
                                    <title xml:id="title_06d29420" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_6b0bcc2a">
                                        <persName role="" xml:id="persName_71177e4e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5b31f858">
                                    <incipText xml:id="incipText_c8cf78ae">
                                        <p xml:id="p_3cac2e31" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/1KyrieIs.jpg" targettype="lowres" xml:id="graphic_c2ac4ae5"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/1KyrieI.jpg" targettype="hires" xml:id="graphic_cd941c52"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/1KyrieIp.jpg" targettype="print" xml:id="graphic_40af4df1"/>
                                </incip>
                                <tempo xml:id="tempo_844ec523">Allegro molto</tempo>
                                <key mode="major" pname="f" xml:id="key_8398132b"/>
                                <meter sym="common" xml:id="meter_6659b44a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_e3b23930">
                                    <castList xml:id="castList_eb4a73f9">
                                        <castItem xml:id="castItem_15f22afb"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_497e663c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_7e255601">32</extent>
                                <notesStmt xml:id="notesStmt_ff2e56c9">
                                    <annot xml:id="annot_1c47dc83">
                                        <p>Orchestral introduction based on the same material found in the Kyrie proper.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a10856e9"/>
                                <relationList xml:id="relationList_fd5086f6">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5e080a67"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_fb211574">
                                <titleStmt xml:id="titleStmt_7e7ff299">
                                    <title xml:id="title_2b93b4b1" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_957030fb">
                                        <persName role="" xml:id="persName_4227a728"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_137117c4">
                                    <incipText xml:id="incipText_79d5444e">
                                        <p xml:id="p_dd0b18ed" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/2KyrieIIs.jpg" targettype="lowres" xml:id="graphic_54e9a6c0"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/2KyrieII.jpg" targettype="hires" xml:id="graphic_f02e4198"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/2KyrieIIp.jpg" targettype="print" xml:id="graphic_8b0861d5"/>
                                </incip>
                                <tempo xml:id="tempo_76847092">Adagio</tempo>
                                <key mode="major" pname="f" xml:id="key_1bbb365c"/>
                                <meter sym="common" xml:id="meter_08a6d5ec"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b8c8c8f8">
                                    <castList xml:id="castList_183b01df">
                                        <castItem xml:id="castItem_99b4b43a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d9342ed4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0209956d">4</extent>
                                <notesStmt xml:id="notesStmt_7f53b050">
                                    <annot xml:id="annot_31e72d44"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_dda878d6"/>
                                <relationList xml:id="relationList_9928298b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e8d6068b"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_b7474eaf">
                                <titleStmt xml:id="titleStmt_9302998c">
                                    <title xml:id="title_3d4328c0" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_eb995ed1">
                                        <persName role="" xml:id="persName_8e04ca70"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_79f63665">
                                    <incipText xml:id="incipText_3856f4a4">
                                        <p xml:id="p_b3db43db" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/3KyrieIIIs.jpg" targettype="lowres" xml:id="graphic_cf56813f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/3KyrieIII.jpg" targettype="hires" xml:id="graphic_1065016f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/3KyrieIIIp.jpg" targettype="print" xml:id="graphic_bff7915b"/>
                                </incip>
                                <tempo xml:id="tempo_c9f92c26">Allegro molto</tempo>
                                <key mode="major" pname="f" xml:id="key_db6e9866"/>
                                <meter sym="common" xml:id="meter_cd52da0b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_11e4ec35">
                                    <castList xml:id="castList_891520eb">
                                        <castItem xml:id="castItem_84bc1e56"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2a37ecd8"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_bc6c9c55">112</extent>
                                <notesStmt xml:id="notesStmt_34be5dac">
                                    <annot xml:id="annot_8408a16a"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e76a9125"/>
                                <relationList xml:id="relationList_33ead411">
                                    <relation label="" rel="hasReproduction" xml:id="relation_24d73019"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_623edf22">
                                <titleStmt xml:id="titleStmt_4644dea8">
                                    <title xml:id="title_b6196522" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_58a14317">
                                        <persName role="" xml:id="persName_d2604c98"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c15e8e1f">
                                    <incipText xml:id="incipText_47241e90">
                                        <p xml:id="p_1282d076" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_0dc596d2"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_26f40ab0"/>
                                </incip>
                                <tempo xml:id="tempo_650c532c"/>
                                <key xml:id="key_27fd464b"/>
                                <meter xml:id="meter_dba18a15"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_75520dab">
                                    <castList xml:id="castList_9d5e22a2">
                                        <castItem xml:id="castItem_b934194a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_484529ea"/>
                                </perfMedium>
                                <extent xml:id="extent_f8f085f3"/>
                                <notesStmt xml:id="notesStmt_bdd3bf76">
                                    <annot xml:id="annot_b908810c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_6b324aca">
                                    <expression n="2" xml:id="expression_33da0fe5">
                                        <titleStmt xml:id="titleStmt_d660c174">
                                            <title xml:id="title_2041deab" xml:lang="la">Gloria</title>
                                            <respStmt xml:id="respStmt_0e85c12c">
                                                <persName role="" xml:id="persName_84099154"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_c87777cf">
                                            <incipText xml:id="incipText_054561f7">
                                                <p xml:id="p_0a43d207" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/4Glorias.jpg" targettype="lowres" xml:id="graphic_9d5058c0"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/4Gloria.jpg" targettype="hires" xml:id="graphic_3aa567f5"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/4Gloriap.jpg" targettype="print" xml:id="graphic_bc3714c1"/>
                                        </incip>
                                        <tempo xml:id="tempo_451ad036">Allegro molto</tempo>
                                        <key mode="major" pname="d" xml:id="key_8773bb61"/>
                                        <meter sym="common" xml:id="meter_f94aaecf"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b911de55">
                                            <castList xml:id="castList_84577959">
                                                <castItem xml:id="castItem_f587f605"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_32c25f41"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_0c779ed6">143</extent>
                                        <notesStmt xml:id="notesStmt_32fa0f65">
                                            <annot xml:id="annot_e2530dcf"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_db8f7f11"/>
                                        <relationList xml:id="relationList_5772bea9">
                                            <relation label="" rel="hasReproduction" xml:id="relation_8d18d6c8"/>
                                        </relationList>
                                    </expression>
                                    <expression n="3" xml:id="expression_55ef49be">
                                        <titleStmt xml:id="titleStmt_81829948">
                                            <title xml:id="title_cd5b6bbc" xml:lang="la">Gratias</title>
                                            <respStmt xml:id="respStmt_5046dc12">
                                                <persName role="" xml:id="persName_7f6eec96"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_27f571c9">
                                            <incipText xml:id="incipText_698bf816">
                                                <p xml:id="p_d8704cc2" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/5Gratiass.jpg" targettype="lowres" xml:id="graphic_27310a86"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/5Gratias.jpg" targettype="hires" xml:id="graphic_2f97b89b"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/5Gratiasp.jpg" targettype="print" xml:id="graphic_e6beb5f7"/>
                                        </incip>
                                        <tempo xml:id="tempo_7bf09952">Andante</tempo>
                                        <key mode="major" pname="a" xml:id="key_88c7fa2c"/>
                                        <meter count="2" unit="4" xml:id="meter_6145086a"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a9412a98">
                                            <castList xml:id="castList_6664994d">
                                                <castItem xml:id="castItem_625a9ed2"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_e3cc1de2"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_304d850e">158</extent>
                                        <notesStmt xml:id="notesStmt_74b66704">
                                            <annot xml:id="annot_41f0c1f0"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_afb0cb32"/>
                                        <relationList xml:id="relationList_5a9575c1">
                                            <relation label="" rel="hasReproduction" xml:id="relation_c19a99ef"/>
                                        </relationList>
                                    </expression>
                                    <expression n="4" xml:id="expression_cff68a7c">
                                        <titleStmt xml:id="titleStmt_4b5ef191">
                                            <title xml:id="title_99be8408" xml:lang="la">Qui tollis</title>
                                            <respStmt xml:id="respStmt_1b2216e4">
                                                <persName role="" xml:id="persName_985c338e"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_3ffa7a79">
                                            <incipText xml:id="incipText_1eca8095">
                                                <p xml:id="p_d60f5b19" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/6QuiTs.jpg" targettype="lowres" xml:id="graphic_fe80de47"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/6QuiT.jpg" targettype="hires" xml:id="graphic_e578031f"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/6QuiTp.jpg" targettype="print" xml:id="graphic_1c55e76c"/>
                                        </incip>
                                        <tempo xml:id="tempo_8f6b249a">Largo</tempo>
                                        <key mode="minor" pname="d" xml:id="key_49f0faed"/>
                                        <meter sym="common" xml:id="meter_5fdd624d"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7768fdb8">
                                            <castList xml:id="castList_a2af4a28">
                                                <castItem xml:id="castItem_e8ad2224"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_0bce7eb3"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_084ce180">23</extent>
                                        <notesStmt xml:id="notesStmt_6f5f9d79">
                                            <annot xml:id="annot_cb524a72">
                                                <p>Notated in D Dorian.</p>
                                            </annot>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_275c1642"/>
                                        <relationList xml:id="relationList_759438ba">
                                            <relation label="" rel="hasReproduction" xml:id="relation_f5f713bb"/>
                                        </relationList>
                                    </expression>
                                    <expression n="5" xml:id="expression_03766f49">
                                        <titleStmt xml:id="titleStmt_80e86084">
                                            <title xml:id="title_f6c40062" xml:lang="la">Qui sedes</title>
                                            <respStmt xml:id="respStmt_1ab63e1c">
                                                <persName role="" xml:id="persName_308067a8"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_729cae91">
                                            <incipText xml:id="incipText_d7c4b781">
                                                <p xml:id="p_e364383d" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/7QuiSs.jpg" targettype="lowres" xml:id="graphic_cffd758b"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/7QuiS.jpg" targettype="hires" xml:id="graphic_4ab8f5bd"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/7QuiSp.jpg" targettype="print" xml:id="graphic_92ae27a5"/>
                                        </incip>
                                        <tempo xml:id="tempo_bd86c022">Allegro</tempo>
                                        <key accid="f" mode="major" pname="b" xml:id="key_9d50da42"/>
                                        <meter count="3" unit="4" xml:id="meter_6d1270f2"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_eedd4969">
                                            <castList xml:id="castList_e0c5e0ac">
                                                <castItem xml:id="castItem_a431def5"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_00bf4a3d"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_da57dc64">135</extent>
                                        <notesStmt xml:id="notesStmt_98e00088">
                                            <annot xml:id="annot_438c9be3"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_298af91f"/>
                                        <relationList xml:id="relationList_c237bcc0">
                                            <relation label="" rel="hasReproduction" xml:id="relation_ea696dbe"/>
                                        </relationList>
                                    </expression>
                                    <expression n="6" xml:id="expression_8b1aed1a">
                                        <titleStmt xml:id="titleStmt_d5006db1">
                                            <title xml:id="title_38be4efe" xml:lang="la">Quoniam</title>
                                            <respStmt xml:id="respStmt_d0bcf68b">
                                                <persName role="" xml:id="persName_066fcdfe"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_f972b6cb">
                                            <incipText xml:id="incipText_4d369ea8">
                                                <p xml:id="p_30b3ffae" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/8Quoniams.jpg" targettype="lowres" xml:id="graphic_4dce4826"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/8Quoniam.jpg" targettype="hires" xml:id="graphic_3c22fca7"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/8Quoniamp.jpg" targettype="print" xml:id="graphic_a39c813f"/>
                                        </incip>
                                        <tempo xml:id="tempo_1dac5b2c">Allegro</tempo>
                                        <key accid="f" mode="major" pname="e" xml:id="key_88338628"/>
                                        <meter sym="cut" xml:id="meter_850c4552"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_236f5f83">
                                            <castList xml:id="castList_a7f1d10e">
                                                <castItem xml:id="castItem_647e6542"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_244758b8"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_1189cb64">196</extent>
                                        <notesStmt xml:id="notesStmt_8ec7f3cf">
                                            <annot xml:id="annot_9c8066ab"/>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_f58b494c"/>
                                        <relationList xml:id="relationList_1e4538dc">
                                            <relation label="" rel="hasReproduction" xml:id="relation_e6821173"/>
                                        </relationList>
                                    </expression>
                                    <expression n="7" xml:id="expression_04debc9a">
                                        <titleStmt xml:id="titleStmt_98810eba">
                                            <title xml:id="title_73876fbe" xml:lang="la">Cum Sancto Spiritu</title>
                                            <respStmt xml:id="respStmt_e3167b59">
                                                <persName role="" xml:id="persName_3ffe9508"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_92c0d6ec">
                                            <incipText xml:id="incipText_7caa2098">
                                                <p xml:id="p_36b05f54" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/9CumSSs.jpg" targettype="lowres" xml:id="graphic_8008a8b2"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/9CumSS.jpg" targettype="hires" xml:id="graphic_7eb74295"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/9CumSSp.jpg" targettype="print" xml:id="graphic_cfbe4d28"/>
                                        </incip>
                                        <tempo xml:id="tempo_0ac7aeb6">Adagio</tempo>
                                        <key mode="major" pname="d" xml:id="key_02592257"/>
                                        <meter sym="common" xml:id="meter_b2c931df"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d280f52d">
                                            <castList xml:id="castList_56cae8af">
                                                <castItem xml:id="castItem_20574bd4"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_3f6a555b"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_ac9b4415">4</extent>
                                        <notesStmt xml:id="notesStmt_2dc1358a">
                                            <annot xml:id="annot_1e471031">
                                                <p>Possibly by Wanhal.</p>
                                            </annot>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_d47d2319"/>
                                        <relationList xml:id="relationList_d6c1a2c9">
                                            <relation label="" rel="hasReproduction" xml:id="relation_a91063ed"/>
                                        </relationList>
                                    </expression>
                                    <expression xml:id="expression_7add3caa">
                                        <titleStmt xml:id="titleStmt_d75f1a73">
                                            <title xml:id="title_7d608909" xml:lang="en">In gloria Dei Patris</title>
                                            <respStmt xml:id="respStmt_510f14e6">
                                                <persName role="" xml:id="persName_ab580478"/>
                                            </respStmt>
                                        </titleStmt>
                                        <incip xml:id="incip_67ac7dbb">
                                            <incipText xml:id="incipText_e9e0c992">
                                                <p xml:id="p_30ce1f18" xml:lang="en"/>
                                            </incipText>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/10InGlorias.jpg" targettype="lowres" xml:id="graphic_206395ed"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/10InGloria.jpg" targettype="hires" xml:id="graphic_b3fb0361"/>
                                            <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/10InGloriap.jpg" targettype="print" xml:id="graphic_b3bdc682"/>
                                        </incip>
                                        <tempo xml:id="tempo_283ee274">Allegro alla breve</tempo>
                                        <key mode="major" pname="d" xml:id="key_6fccaef5"/>
                                        <meter sym="cut" xml:id="meter_6cc018ed"/>
                                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_047bccd7">
                                            <castList xml:id="castList_0c67477a">
                                                <castItem xml:id="castItem_c369d1b4"/>
                                            </castList>
                                            <perfResList xml:id="perfResList_b1fa7bc7"/>
                                        </perfMedium>
                                        <extent unit="bars" xml:id="extent_e6c34493">137</extent>
                                        <notesStmt xml:id="notesStmt_56d83ff6">
                                            <annot xml:id="annot_0d237874">
                                                <p>Possibly by Wanhal.</p>
                                            </annot>
                                        </notesStmt>
                                        <componentGrp xml:id="componentGrp_f10408ae"/>
                                        <relationList xml:id="relationList_a701ddd2">
                                            <relation label="" rel="hasReproduction" xml:id="relation_c09e2133"/>
                                        </relationList>
                                    </expression>
                                </componentGrp>
                                <relationList xml:id="relationList_1ad18bda">
                                    <relation label="" rel="hasReproduction" xml:id="relation_92e486a4"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_40ee67c7">
                                <titleStmt xml:id="titleStmt_7796e8a8">
                                    <title xml:id="title_d618dab4" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_ba4c8c37">
                                        <persName role="" xml:id="persName_79dea1aa"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e35e65be">
                                    <incipText xml:id="incipText_f0c56e3c">
                                        <p xml:id="p_57bf2c09" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/11Credos.jpg" targettype="lowres" xml:id="graphic_44d8de7d"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/11Credo.jpg" targettype="hires" xml:id="graphic_89e1afdc"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/11Credop.jpg" targettype="print" xml:id="graphic_b296a61b"/>
                                </incip>
                                <tempo xml:id="tempo_190ff1e3">Andante molto</tempo>
                                <key mode="major" pname="g" xml:id="key_ee2f7ecb"/>
                                <meter sym="common" xml:id="meter_d27d183a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_eb5a3729">
                                    <castList xml:id="castList_7c1175f4">
                                        <castItem xml:id="castItem_12f81605"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a3c9bdc9"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5cf27f30">83</extent>
                                <notesStmt xml:id="notesStmt_e4a4fa5d">
                                    <annot xml:id="annot_72bc0706"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c3abadfd"/>
                                <relationList xml:id="relationList_3e17a242">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fa907388"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_10a745f5">
                                <titleStmt xml:id="titleStmt_853bf414">
                                    <title xml:id="title_3f4e9924" xml:lang="en">Et incarnatus</title>
                                    <respStmt xml:id="respStmt_aeda9c1e">
                                        <persName role="" xml:id="persName_cbf886d3"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_92f2a83f">
                                    <incipText xml:id="incipText_df4f71cd">
                                        <p xml:id="p_c7788449" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/12EtIs.jpg" targettype="lowres" xml:id="graphic_80e09320"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/12EtI.jpg" targettype="hires" xml:id="graphic_64c6b389"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/12EtIp.jpg" targettype="print" xml:id="graphic_587dfae1"/>
                                </incip>
                                <tempo xml:id="tempo_a4c4172b">Largo</tempo>
                                <key mode="dorian" pname="d" xml:id="key_e81ba64b"/>
                                <meter count="3" unit="4" xml:id="meter_4a326c7b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c29c1978">
                                    <castList xml:id="castList_4613b5d3">
                                        <castItem xml:id="castItem_bd36effe"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_d0cde3f6"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_74e12703">86</extent>
                                <notesStmt xml:id="notesStmt_edd78970">
                                    <annot xml:id="annot_125ec54f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3cc228f5"/>
                                <relationList xml:id="relationList_096a2419">
                                    <relation label="" rel="hasReproduction" xml:id="relation_4f706751"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_4db5d36b">
                                <titleStmt xml:id="titleStmt_e15cd5a5">
                                    <title xml:id="title_d1b62004" xml:lang="la">Et resurrexit</title>
                                    <respStmt xml:id="respStmt_cb3697bc">
                                        <persName role="" xml:id="persName_52f58f5a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_fe1224b6">
                                    <incipText xml:id="incipText_c607470e">
                                        <p xml:id="p_2b1bec9c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/13EtRs.jpg" targettype="lowres" xml:id="graphic_0d51c1e8"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/13EtR.jpg" targettype="hires" xml:id="graphic_92c3501a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/13EtRp.jpg" targettype="print" xml:id="graphic_e0d7a4ef"/>
                                </incip>
                                <tempo xml:id="tempo_fb13de18">Allegro molto</tempo>
                                <key mode="major" pname="d" xml:id="key_4d4313b0"/>
                                <meter sym="common" xml:id="meter_229f4ace"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f58e7395">
                                    <castList xml:id="castList_5b135feb">
                                        <castItem xml:id="castItem_4c204158"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_21e07b5c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a00d5934">103</extent>
                                <notesStmt xml:id="notesStmt_689141f3">
                                    <annot xml:id="annot_8ac7e000"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d18771fd"/>
                                <relationList xml:id="relationList_8b1c2016">
                                    <relation label="" rel="hasReproduction" xml:id="relation_d82f7854"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_4ab6104d">
                                <titleStmt xml:id="titleStmt_14b3db86">
                                    <title xml:id="title_5ba8bbeb" xml:lang="la">Mortuorum</title>
                                    <respStmt xml:id="respStmt_c4d43a85">
                                        <persName role="" xml:id="persName_3fc148e4"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_c6c0aa74">
                                    <incipText xml:id="incipText_591fc57b">
                                        <p xml:id="p_60f5e0bb" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/14Mortuorums.jpg" targettype="lowres" xml:id="graphic_246dd112"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/14Mortuorum.jpg" targettype="hires" xml:id="graphic_334ac436"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/14Mortuorump.jpg" targettype="print" xml:id="graphic_8d56cc98"/>
                                </incip>
                                <tempo xml:id="tempo_96dd43e6">Adagio</tempo>
                                <key mode="minor" pname="d" xml:id="key_d33ed883"/>
                                <meter count="3" unit="4" xml:id="meter_581d4138"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f887e9b0">
                                    <castList xml:id="castList_af386b9c">
                                        <castItem xml:id="castItem_4ac716b9"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_38e653b7"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_252e7d68">8</extent>
                                <notesStmt xml:id="notesStmt_2c37c0a6">
                                    <annot xml:id="annot_6d8b95cb">
                                        <p>In several parts this is notated in the manner of a separate movement, rather than as an appendage to the preceding movement. There seems to be no musical reason for this, and following the norms seen elsewhere it has not been regarded as such here.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d3f1abe3"/>
                                <relationList xml:id="relationList_65ebf6fe">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7fa36936"/>
                                </relationList>
                            </expression>
                            <expression n="11" xml:id="expression_a23a882f">
                                <titleStmt xml:id="titleStmt_56812501">
                                    <title xml:id="title_097238e7" xml:lang="la">Et vitam</title>
                                    <respStmt xml:id="respStmt_12959c9c">
                                        <persName role="" xml:id="persName_7bb34dd0"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_0ce03b10">
                                    <incipText xml:id="incipText_2db140e6">
                                        <p xml:id="p_c68dddf0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/15EtVs.jpg" targettype="lowres" xml:id="graphic_1322d36e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/15EtV.jpg" targettype="hires" xml:id="graphic_7a9660ac"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/15EtVp.jpg" targettype="print" xml:id="graphic_ab3f6ace"/>
                                </incip>
                                <tempo xml:id="tempo_e6852631">Allegro</tempo>
                                <key mode="major" pname="d" xml:id="key_d2debf99"/>
                                <meter sym="common" xml:id="meter_6a5109e8"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_1dfcaa4b">
                                    <castList xml:id="castList_4f88687f">
                                        <castItem xml:id="castItem_f0bdf0d3"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_c533f79c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_469de34f">19</extent>
                                <notesStmt xml:id="notesStmt_e1ccb7fe">
                                    <annot xml:id="annot_7a7f0280"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_fa1697b5"/>
                                <relationList xml:id="relationList_8379bf64">
                                    <relation label="" rel="hasReproduction" xml:id="relation_68def375"/>
                                </relationList>
                            </expression>
                            <expression n="12" xml:id="expression_6c264f95">
                                <titleStmt xml:id="titleStmt_8b8164b8">
                                    <title xml:id="title_dac8f0bb" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_403801d1">
                                        <persName role="" xml:id="persName_33827f33"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_71cd0fe7">
                                    <incipText xml:id="incipText_3c280948">
                                        <p xml:id="p_e9e5c6a5" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/16Sanctuss.jpg" targettype="lowres" xml:id="graphic_791036d0"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/16Sanctus.jpg" targettype="hires" xml:id="graphic_caed95ea"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/16Sanctusp.jpg" targettype="print" xml:id="graphic_f3bb0e05"/>
                                </incip>
                                <tempo xml:id="tempo_14020ba5">Majestoso</tempo>
                                <key mode="major" pname="d" xml:id="key_760c6570"/>
                                <meter sym="cut" xml:id="meter_1244495f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2df14882">
                                    <castList xml:id="castList_dad583e2">
                                        <castItem xml:id="castItem_88478904"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3e0e616a"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_57617097">12</extent>
                                <notesStmt xml:id="notesStmt_9e944137">
                                    <annot xml:id="annot_21a3dc69"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_0c12096f"/>
                                <relationList xml:id="relationList_000b3134">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2a9d773f"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_967b4821">
                                <titleStmt xml:id="titleStmt_d47802ad">
                                    <title xml:id="title_1bf43570" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_798ee61d">
                                        <persName role="" xml:id="persName_2883cc25"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_80f3ba54">
                                    <incipText xml:id="incipText_a66d8fa5">
                                        <p xml:id="p_cf2132d0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/17Plenis.jpg" targettype="lowres" xml:id="graphic_fa7fd880"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/17Pleni.jpg" targettype="hires" xml:id="graphic_4bb6b173"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/17Plenip.jpg" targettype="print" xml:id="graphic_494cfd91"/>
                                </incip>
                                <tempo xml:id="tempo_746c0d84">Allegro</tempo>
                                <key mode="major" pname="d" xml:id="key_155ea154"/>
                                <meter count="3" unit="4" xml:id="meter_910eb024"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f30ffdae">
                                    <castList xml:id="castList_a9806f6e">
                                        <castItem xml:id="castItem_0bde7334"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a62f93e3"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_7a26488f">55</extent>
                                <notesStmt xml:id="notesStmt_cb2d793a">
                                    <annot xml:id="annot_a8b4bb25"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e948aa9b"/>
                                <relationList xml:id="relationList_91a5ea0b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0455f9e3"/>
                                </relationList>
                            </expression>
                            <expression n="13" xml:id="expression_a43b2e54">
                                <titleStmt xml:id="titleStmt_8921b8b1">
                                    <title xml:id="title_fe4c92e5" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_eb721d3b">
                                        <persName role="" xml:id="persName_2ec03284"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1bb03731">
                                    <incipText xml:id="incipText_17d19647">
                                        <p xml:id="p_feac3b55" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/18Benedictuss.jpg" targettype="lowres" xml:id="graphic_c6376add"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/18Benedictus.jpg" targettype="hires" xml:id="graphic_0e3959f6"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/18Benedictusp.jpg" targettype="print" xml:id="graphic_3310c983"/>
                                </incip>
                                <tempo xml:id="tempo_73df0c7d">Andante molto</tempo>
                                <key mode="major" pname="g" xml:id="key_b3f049ad"/>
                                <meter sym="common" xml:id="meter_dff30d30"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_ea3efb8e">
                                    <castList xml:id="castList_524517fb">
                                        <castItem xml:id="castItem_216fad76"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1625f193"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_9f35d3ac">70</extent>
                                <notesStmt xml:id="notesStmt_e1aaaaa4">
                                    <annot xml:id="annot_91812d14"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_9d17812e"/>
                                <relationList xml:id="relationList_5cb5bf0c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_f103462d"/>
                                </relationList>
                            </expression>
                            <expression n="14" xml:id="expression_b865935b">
                                <titleStmt xml:id="titleStmt_8403ceb1">
                                    <title xml:id="title_a37a6198" xml:lang="la">Osanna II</title>
                                    <respStmt xml:id="respStmt_34cfb944">
                                        <persName role="" xml:id="persName_5e43d487"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7764eef2">
                                    <incipText xml:id="incipText_427762cb">
                                        <p xml:id="p_a9fa59a4" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/19Osannas.jpg" targettype="lowres" xml:id="graphic_6184c176"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/19Osanna.jpg" targettype="hires" xml:id="graphic_fb1a1118"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/19Osannap.jpg" targettype="print" xml:id="graphic_64a787f3"/>
                                </incip>
                                <tempo xml:id="tempo_12a27b57">Allegro</tempo>
                                <key mode="major" pname="d" xml:id="key_67cf8e69"/>
                                <meter count="3" unit="4" xml:id="meter_1fa4fc82"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_630768e1">
                                    <castList xml:id="castList_591f4dfa">
                                        <castItem xml:id="castItem_5e9241fc"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_be909b82"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_bf95cfc9">44</extent>
                                <notesStmt xml:id="notesStmt_9a8f53bd">
                                    <annot xml:id="annot_e5213208">
                                        <p>Contrafactum of Et vitam.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bdb23319"/>
                                <relationList xml:id="relationList_58271d91">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3aacba86"/>
                                </relationList>
                            </expression>
                            <expression n="15" xml:id="expression_7d8e2523">
                                <titleStmt xml:id="titleStmt_7e21cdf6">
                                    <title xml:id="title_fdc33455" xml:lang="la">Agnus Dei I &amp; II</title>
                                    <respStmt xml:id="respStmt_c78fd2cc">
                                        <persName role="" xml:id="persName_00251fa2"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8f1e3be8">
                                    <incipText xml:id="incipText_fc7e4316">
                                        <p xml:id="p_3e74946b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/20AgnusDeiIS.jpg" targettype="lowres" xml:id="graphic_4adfee7a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/20AgnusDeiI.jpg" targettype="hires" xml:id="graphic_644a5b07"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/20AgnusDeiIp.jpg" targettype="print" xml:id="graphic_b2593b24"/>
                                </incip>
                                <tempo xml:id="tempo_1e8c24f5">Largo</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_46bf8e31"/>
                                <meter count="3" unit="4" xml:id="meter_579d1453"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2ad0f0e3">
                                    <castList xml:id="castList_0f9bd2ae">
                                        <castItem xml:id="castItem_33e17896"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a62f0e2f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_316150c3">84</extent>
                                <notesStmt xml:id="notesStmt_c8930772">
                                    <annot xml:id="annot_323752cf">
                                        <p>There is no standardised way to label settings where the Agnus Dei has been partitioned. Here the names Agnus Dei I-III reflects the three lines of text.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_89060d3a"/>
                                <relationList xml:id="relationList_dfdf0856">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1aacc217"/>
                                </relationList>
                            </expression>
                            <expression n="16" xml:id="expression_1501ac2c">
                                <titleStmt xml:id="titleStmt_fbb1fedb">
                                    <title xml:id="title_f97a7f29" xml:lang="la">Agnus Dei III</title>
                                    <respStmt xml:id="respStmt_5dbc90d5">
                                        <persName role="" xml:id="persName_83584bea"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_40b4335c">
                                    <incipText xml:id="incipText_97d94b4d">
                                        <p xml:id="p_a85ad16e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/21AgnusDeiIIs.jpg" targettype="lowres" xml:id="graphic_3ebd2e97"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/21AgnusDeiII.jpg" targettype="hires" xml:id="graphic_23153aad"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/21AgnusDeiIIp.jpg" targettype="print" xml:id="graphic_26abc45f"/>
                                </incip>
                                <tempo xml:id="tempo_0171a107">Adagio</tempo>
                                <key mode="major" pname="d" xml:id="key_0afc5236"/>
                                <meter sym="common" xml:id="meter_7fd63356"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_81349ff0">
                                    <castList xml:id="castList_269071e7">
                                        <castItem xml:id="castItem_6db2eb06"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_683cf89d"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3f1e8c09">4</extent>
                                <notesStmt xml:id="notesStmt_ebf36e1c">
                                    <annot xml:id="annot_ca910046">
                                        <p>Contrafactum of Cum Sancto Spiritu.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a3e935e0"/>
                                <relationList xml:id="relationList_1b4a9e9d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6a9f7483"/>
                                </relationList>
                            </expression>
                            <expression n="17" xml:id="expression_e48c60d6">
                                <titleStmt xml:id="titleStmt_8b6cdf63">
                                    <title xml:id="title_7929cfba" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_ac2db8e2">
                                        <persName role="" xml:id="persName_8a153f80"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f3cc9391">
                                    <incipText xml:id="incipText_03a6b9b7">
                                        <p xml:id="p_5bd14184" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/22Donas.jpg" targettype="lowres" xml:id="graphic_46599057"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/22Dona.jpg" targettype="hires" xml:id="graphic_19787642"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/D4/22Donap.jpg" targettype="print" xml:id="graphic_0403033b"/>
                                </incip>
                                <tempo xml:id="tempo_3a135ffd">Allegro alla breve</tempo>
                                <key mode="major" pname="d" xml:id="key_da62add9"/>
                                <meter sym="cut" xml:id="meter_21e7918b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4e415795">
                                    <castList xml:id="castList_9f1623ba">
                                        <castItem xml:id="castItem_e39c8bc1"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3d463c5f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_669689bf">137</extent>
                                <notesStmt xml:id="notesStmt_bb716910">
                                    <annot xml:id="annot_b9eb6c96">
                                        <p>Contrafactum of Cum Sancto Spiritu.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b330ef08"/>
                                <relationList xml:id="relationList_23fda0c1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0b0ce061"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_352ebaa2"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-09-18" xml:id="change_697N10899">
                <respStmt>
                    <resp>Halvor K. Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2020-09-20" xml:id="change_702N108A1">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>